» Ubuntu » Paketit » lucid (10.04LTS) » libs » libpantomime1.2
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: pantomime1.2  ]

Paketti: libpantomime1.2 (1.2.0~pre3+snap20071004+dfsg-1) [universe]

Links for libpantomime1.2

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti pantomime1.2:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Hubert Chathi
  • Eric Heintzmann

It should generally not be necessary for users to contact the original maintainer.

Samankaltaisia paketteja:

GNUstep framework for mail handling

Pantomime provides a GNUstep framework that models a mail system. Pantomime can be seen as a JavaMail 1.2 clone written in Objective-C.

This package contains the runtime library files.

Muut pakettiin libpantomime1.2 liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.6.1-1)
    Embedded GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
  • dep: libgcc1 (>= 1:4.2.1)
    GCC support library
  • dep: libssl0.9.8 (>= 0.9.8e-1)
    SSL shared libraries

Imuroi libpantomime1.2

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 298.3 kt1,108.0 kt [tiedostoluettelo]
i386 245.1 kt880.0 kt [tiedostoluettelo]